RubyGems Navigation menu

fluent-plugin-twitter 0.3.2

Fluentd Input/Output plugin to collect/process tweets with Twitter Streaming API.

Versionen:

  1. 0.6.1 - April 03, 2017 (9 KB)
  2. 0.6.0 - February 27, 2017 (8,5 KB)
  3. 0.5.4 - June 07, 2016 (9,5 KB)
  4. 0.5.3 - May 27, 2016 (9,5 KB)
  5. 0.5.2 - March 02, 2016 (9,5 KB)
  6. 0.3.2 - September 02, 2014 (8 KB)
Zeige alle Versionen (18 total)

Runtime Abhängigkeiten (3):

  • fluentd >= 0.10.46
  • tweetstream >= 2.6.1
  • twitter >= 5.0.0
  • Development Abhängigkeiten (1):

  • rake >= 0
  • Besitzer:

    Autoren:

    • Kentaro Yoshida

    SHA 256-Prüfsumme:

    244718479c9891e366d2a778c98b7681dd866b769beb18a58faa6ace7f546cd5

    Downloads insgesamt 29.243

    Für diese Version 1.364

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzs:

    k.A.

    Erforderliche Ruby-Version: >= 0

    Links: